[HEADER]
VERSION=1
POWER_CURVE=power.lut
COAST_CURVE=FROM_COAST_REF

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1
INERTIA=0.1
LIMITER=7500
LIMITER_HZ=30
MINIMUM=2500
DEFAULT_TURBO_ADJUSTMENT=1

[COAST_REF]
RPM=7000
TORQUE=88
NON_LINEARITY=0

[COAST_DATA]
COAST0=0
COAST1=0
COAST=0.0000015

[COAST_CURVE]
POWER_CURVE=coast.lut




































[THROTTLE_RESPONSE]
RPM_REFERENCE=12000
LUT=throttle_max.lut
